Changelogs » Georss-generic-client

PyUp Safety actively tracks 266,461 Python packages for vulnerabilities and notifies you when to upgrade.

Georss-generic-client

0.4

* Added Python 3.8 support.
  * Excluded tests from package.

0.3

* Using version 0.10 of upstream [python-georss-client](https://github.com/exxamalte/python-georss-client) library.
  * Fix handling feeds starting with byte order mark.

0.2

* Using version 0.9 of upstream [python-georss-client](https://github.com/exxamalte/python-georss-client) library.
  * Dropped Python 3.5 support.

0.1

* Migration from [python-georss-client](https://github.com/exxamalte/python-georss-client).

Links

Releases